@CHARSET "ISO-8859-1";

.font_footer {
	font-size: 11px;
	font-family: Arial sans-serif normal;
	color: #333333;
	padding: 2px 2px 2px 2px;
	text-align: left;
	white-space: nowrap;
}

.font_footer a {
	font-size: 11px;
	font-family: Arial sans-serif normal;
	color: #0066cc;
	padding: 2px 2px 2px 2px;
	text-align: center;
	text-decoration: underline;
}

.font_footer_toolbar {
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	padding: 2px 2px 2px 2px;
	text-align: left;
	white-space: nowrap;
}

.font_footer_toolbar a {
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;
	color: #E8BB08;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

.news_toolbar {
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

.news_toolbar a {
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

.pws_font_footer {
	font-size: 9px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	padding: 2px 2px 2px 2px;
	text-align: left;
	white-space: nowrap;
}

.pws_font_footer a {
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	padding: 2px 2px 2px 2px;
	text-align: left;
}